<html>


<head>
<title>Sec. did. main
</title>
</head>

<body background="icons/sand.jpg" bgcolor="#E0D0B0" text="#0000A0">


<p align=center>
<font color="#A00000" face="Arial,Helvetica"  size=+5>
<b>
Bienvenus dans mon Secrétariat
Didactique. </b>
</font> 
<p>

<!--
<img src="icons/undercon.gif">
-->

<p>
<b><font face="Arial,Helvetica" size=+1>

Vous trouverez ici:
<ul>

<li> Beaucoup de références Internet d'intérêt pédagogique, surtout dans
le domaine d'imagerie, rangées et commentées.
<li> Mes notes de cours 
<font color="#006000">in statu nascendi</font>, les sujets des examens,
les exercices, projets, etc.

<li> Quelques images et exemples de programmes.

</ul>
<p>
<font color="#800000">
Cette page restera évolutive pour toujours. Désolé.
<img src="icons/embaras.gif" align=absmiddle>
</font>
<p>
(Les liens marqués par les LED clignotants jaunes sont partiellement
installés, mais ne cliquez pas sur les liens avec le clignotant rouge !.)

<p>
<p>
<img src="icons/newanim.gif">&nbsp;
<font color="#C00000">Toutefois j'ai une nouveauté : un
<a href="Excite/AT-Secretariatquery.html">moteur de recherche local</a> 
(EWS de Excite).
</font>
Attention, il est loin d'être parfait, et son installation a été un peu
bricolée par moi, donc...
<p>

<hr>
<p>



<center>
<img src="icons/an_fish.gif"></center>
<p>
<p>
<img src="imgs/popi.jpg" height=444 width=226 align=left
 ALT="Un exercice en traitement d'images">

La Grèce antique n'était probablement pas un paradis terrestre. Mais ils
respectaient les enseignants (même s'ils étaient d'habitude des esclaves,
comme aujourd'hui, d'ailleurs...).
Quand un enseignant partait à la retraite, on mettait dans le jardin 
de l'école son buste sculpté <i> ad memoriam aeternam</i>. (Ainsi il
était moins malheureux même s'il ne recevait plus un sou.)
<p>
Et maintenant? <i>O! tempora, O! mores...</i> Mais au moins on peut
construire son propre monument avec PhotoShop ou un autre logiciel
de traitement d'images.
<p>

<p>
</font></b>
</body>
</html>
